package com.menagerie.ophelia.database.polycule.entity

import androidx.room.ColumnInfo
import androidx.room.Entity
import androidx.room.PrimaryKey
import com.menagerie.ophelia.R

@Entity(
    tableName = "bio_table",
)
data class Bio(
    @PrimaryKey(autoGenerate = true) val id: Long = 0,
    @ColumnInfo(name = "name") var name: String = "",
    @ColumnInfo(name = "subject_pronoun") val subjective: String = "",
    @ColumnInfo(name = "object_pronoun") val objective: String = "",
    @ColumnInfo(name = "possess_pronoun") val possessive: String = "",
    @ColumnInfo(name = "reflex_pronoun") val reflexive: String = "",
    @ColumnInfo(name="tags") var tags: Int = 0,
    @ColumnInfo(name = "pfpRes") val pfpRes: Int = R.drawable.ic_app_logo,
)